/* CSS Document */

body {
 font-family:Arial;
 font-size:11px;
 color:#FFF;
}

a {
 color:#55788F;
 text-decoration:none;
}

a:hover {
 text-decoration:none;
}

.menu a {
 text-indent:30px;
 font-size:13px;
 font-weight:600;
 text-decoration:none;
 color:#000;
}

.menu a:hover {
 text-decoration:none;
}

.menu td {
 text-indent:30px;
}

.menu_c a {
 text-indent:30px;
 font-size:13px;
 font-weight:100;
 text-decoration:none;
 color:#4B72B7;
}

.menu_c a:hover {
 text-decoration:none;
}

.menu_c td {
 text-indent:32px;
}

.links a {
 color:#F6FF00;
 text-decoration:none;
}

.links a:hover {
 text-decoration:none;
}

.title {
 font-family:"Felix Titling";
 font-size:15px;
 font-weight:100;
 color:#FFF;
}

.title_c {
 font-family:"Felix Titling";
 font-size:18px;
 font-weight:100;
 color:#F6FF00;
}

.title_a {
 font-size:14px;
 font-weight:bold;
 color:#FFF;
}

.translation {
 margin-left:5px;
 font-size:11px;
 font-weight:bold;
 text-decoration:none;
 color:#FFF;
}

.translation a {
 color:#F6FF00;
}

.content {
 padding:4px;
 margin:2px;
}

.content a {
 margin-left:5px;
 font-size:11px;
 font-weight:bold;
 text-decoration:none;
 color:#FFF;
}

.content a:hover {
 text-decoration:none;
 color:#F6FF00;
}

.content #menu_more {
 font-style:italic;
 text-decoration:none;
 color:#F6FF00;
}

.content #menu_more:hover {
 text-decoration:none;
}

.footer {
 margin-right:6px;
 text-align:right;
 font-weight:bold;
 font-size:10px;
 color:#55788F;
}

.footerb {
 margin-top:11px;
 margin-right:10px;
 text-align:right;
 font-weight:bold;
 font-size:10px;
 color:#55788F;
}

.contentb {
 padding:4px;
 margin:2px;
}

.contentb a {
 margin-left:5px;
 font-size:11px;
 text-decoration:none;
 color:#FFFFFF;
}

.contentb a:hover {
 text-decoration:none;
}